@media(max-width: 800px){
    h2 {
        font-size: 22px;
    }

    .titleLogo {
        margin-top: 30px;
        width: 75%;
        
    }

    .titleLogo > img {
        display: block;
        margin: 0 auto;
        width: 100%;
        height: auto;
    }

    .titleItem {
        margin-top: 20px;
        left: calc(83%);
    }

    .titleItem2 {
        margin-top: 20px;
        right: calc(83%);
    }

    #moreBtn:active {
        background-color: #d6b47c;
    }

    .cateWra a:active {
        background-color: #d6b47c;
    }

    .thuWra:active::after {
        background-color: rgba(255, 255, 255, 0.4);
    }

    .thuCon {
        padding: 0 3%;
    }

    .banner {
        flex-direction: column;
        gap: 15px;
    }

    .banner img {
        width: 90%;
        height: auto;
    }

    .bannerBox {
        text-align: center;
    }

    .explain {
        width: 90%;
        margin: 0 auto;
        padding: 5% 0 1% 0;
    }

    .post {
        width: 90%;
        margin-bottom: 5%;
        padding-bottom: 3%;
    }

    .teaserFil {
        margin: 0 auto;
        margin-top: 3%;
    }

    .thuFil {
        width: auto;
        height: 180px;
    }

    .thuImg {
        height: 160px;
    }

    .tweet-wrapper {
        padding: 0 16px;
        box-sizing: border-box;
    }

    .twitter-tweet {
        max-width: 500px;
        width: 100% !important;
        margin: 0 auto;
    }
}

@media(max-width: 900px) {
    .explain {
        width: 90%;
        margin: 0 auto;
    }
    .banner {
        flex-direction: column;
        gap: 15px;
    }

    .banner img {
        width: 90%;
        height: auto;
    }

    .bannerBox {
        text-align: center;
    }
}

@media(max-width: 1024px) {
    .banner img {
        width: 90%;
        height: auto;
    }

    .bannerBox {
        text-align: center;
    }
}